Summary:	Safe and flexible file-system backup/deployment tool
Name:		fsarchiver
Version:	0.6.12
Release:	2
License:	GPL v2+
Group:		Applications/System
Source0:	http://downloads.sourceforge.net/fsarchiver/%{name}-%{version}.tar.gz
# Source0-md5:	dc54cefcf9c2bc331063d82a7ad54133
URL:		http://www.fsarchiver.org/
BuildRequires:	attr-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	bzip2-devel
BuildRequires:	e2fsprogs-devel
BuildRequires:	libblkid-devel
BuildRequires:	libgcrypt-devel
BuildRequires:	libuuid-devel
BuildRequires:	lzo-devel
BuildRequires:	pkgconfig
BuildRequires:	xz-devel
BuildRequires:	zlib-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
FSArchiver is a system tool that allows you to save the contents of a
file-system to a compressed archive file. The file-system can be
restored on a partition which has a different size and it can be
restored on a different file-system. Unlike tar/dar, FSArchiver also
creates the file-system when it extracts the data to partitions.
Everything is checksummed in the archive in order to protect the data.
If the archive is corrupt, you just lose the current file, not the
whole archive.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_sbindir}/%{name}
%{_mandir}/man8/%{name}.8*
%changelog
* Wed Dec 25 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/fsarchiver.git;a=log;h=master

* Wed Dec 25 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> fd6708c
- release 2 (by relup.sh)

* Wed Feb 02 2011 sparky <sparky@pld-linux.org> dc8a44a
- BR: libblkid-devel

* Sat Jan 29 2011 areq <areq@pld-linux.org> 903a073
- init PLD spec, 0.6.12

